<style>
.demo-list-action {
  width: 400;
}
.material-icons.red { color: #F44235; }
.material-icons.brown { color: #795548; }
.material-icons.yellow { color: #f9a825; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.margin-left-20 { margin-left: 20px; }
.margin-top-10 { margin-top: 10px; }
</style>

<div class="mdl-grid">
  <div class="mdl-cell mdl-cell--4-col mdl-cell--2-col-tablet mdl-cell--0-col-phone">
  </div>

	<div class="mdl-cell mdl-cell--4-col mdl-cell--4-col-tablet mdl-cell--6-col-phone">
		<div class="demo-list-action mdl-list" style="display: block; width: 100%; table-layout: fixed;">
			<%= render "index" %>
		</div>
	</div>

  <div class="mdl-cell mdl-cell--4-col mdl-cell--2-col-tablet mdl-cell--0-col-phone"></div>
</div>

<script type="text/javascript">

$( document ).ready(function() {

  $(document).ajaxStart(function(){
    $.blockUI({baseZ: 9999, message: '<h4>Loading...</h4>', css: {
            border: 'none',
            padding: '15px',
            backgroundColor: '#000',
            '-webkit-border-radius': '10px',
            '-moz-border-radius': '10px',
            opacity: .5,
            color: '#fff'
        } });
  });

  $(document).ajaxStop(function(){
    $.unblockUI()
  });

  <% if user_signed_in? %>
    amplitude.getInstance().setUserId(<%= current_user.id %>);
    var identify = new amplitude.Identify().set('email', "<%= current_user.email %>");
    amplitude.getInstance().identify(identify);
    amplitude.getInstance().logEvent('PAGEVIEW');
  <% end %>

});

</script>